/*
 Theme Name:   Wcolor Child
Theme URI: http://themesresponsive.com/preview/responsive-wordpress-theme/ 
 Description:  Wcolor  Child Theme
 Author:       Maof Dvora
 Author URI:   http://maofdvora.com
 Template:     Wcolor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Wcolor
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/*.menu ul ul {
    float: left;
}
.menu ul {
	min-width: 18em;
}

#logo {
	float: left;
}*/

/* Max Mega Menu customization 
-------------------------------------------------------------- */
/*#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	float: right !important;*/
}
#mega-menu-wrap-header-menu #mega-menu-header-menu{
    text-align: center;
}

/* WPML language selector customization
-------------------------------------------------------------- */

#lang_sel_list {
/*	float: left !important; */
	margin-left:3px;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item {
	float:left !important;
}
.wpml-ls-statics-shortcode_actions {
	border: 0;
}

.read-more, .read-more a, .read-more visited {
	background:#2B5AB3;
	color:#ffffff !important;
	text-align:center;
	margin:10px 0 0 0;
	font-size:11px;
	line-height:14px;
	font-family:arial,sans-serif;
	padding:0 0 4px 0;
	border-radius:4px;
	width: 150px;
	float: left;
	overflow:hidden;
}
.footer-wrapper {
	color: #ffffff;
}
#footer, #footer ul, #footer li, #footer li a {
	color: #ffffff !important;
	text-align:right;
}
#footer .widget-title-home h3 {
	text-align:right !important;
}
.widget-title-home {
	text-align: center !important;
}
.widget-title {
	text-align: right;
}
blockquote {
	border: none;
	border-right: 4px solid #d6d6d6;
	padding: 0 12px 10px 0;
}
.menu li {
	font-size: 10px !important;
/*	font-family: Verdana !important;*/
	float:right !important;
}
.call-to-action {
	width: 100%;
	text-align: left;
}
.call-to-action a.button {
	margin-top: 0;
	margin-bottom: 10px;
	padding; 0;
	font-family: Arial, Helvetica, sans-serif !important;
}
.blue button{
	font-family: Arial, Helvetica, sans-serif !important;
}
.gce-tooltip-title {
	background: #2B5AB3; 
	color: #fff;
}
.gce-widget-grid .gce-calendar th abbr {
	font-weight: bold;
	color: #2B5AB3;
	font-size: 14px;
}

/*Creating the floating boxes*/

#floatingbox a [class^="icon-"], #floatingbox a [class*=" icon-"]{
    padding: 10px 10px 0px 0px;
}
#floatingbox2 .fa{
    padding: 8px 5px 0px 6px;
}
#floatingbox3 .fa, #floatingbox4 .fa{
    padding: 8px 8px 0px 0px;
}

/*Apex Notification Bar Light width of bar Correction*/
.edn-text-link {
display: block !important;
}

addthis_toolbox addthis_floating_style addthis_32x32_style{
    top: 142px !important;
}

/*Galleries and Albums from Google Photos with Tela Galleries*/

.telaalbums_albumcover{
    float:right;
}
.telaalbums_galdata{
    direction:ltr;
}
/*End added*/

ol, ul{
/*	list-style: none;*/
/*add*/
    margin-right: 15px;
}

a img.alignleft {
	float: right;
	margin: 5px 0px 20px 20px;
}
a img.alignright {
	float: left;
	margin: 5px 20px 20px 0px;
}
.alignleft {
	float: right;
	margin: 5px 0px 20px 20px;
}
.alignright {
	float: left;
	margin: 5px 20px 20px 0px;
}